<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="LabelByAccessingAndUsingTheWebsiteSecond" xml:space="preserve">
    <value>, comprende sus términos, está de acuerdo y tiene la intención de estar legalmente sometido a ellos. Reconoce que, para brindarle acceso y disponibilidad de uso de la página web y de nuestros servicios, hemos confiado en su compromiso para someterse legalmente a estas Condiciones de uso. Admite que no tiene acceso al hardware ni al software necesarios para realizar transacciones de este acuerdo por vía electrónica y se compromete a hacerlo. Si no acepta estas Condiciones de uso, no podemos permitirle el acceso a esecuritel.com en este momento.</value>
  </data>
  <data name="LabelWhatThisPrivacyPolicyCovers" xml:space="preserve">
    <value>¿Qué cubre esta Política de privacidad?</value>
  </data>
  <data name="LabelLinksToThirdPartyWebsitesOnThisWebsiteAreProvided" xml:space="preserve">
    <value>Los enlaces a las páginas web de terceros en este sitio web que se proporcionan únicamente para su comodidad, no están bajo el control de eSecuritel. Si utiliza estos vínculos, abandonará este sitio web. eSecuritel no ha revisado ninguna de estas páginas web de terceros ni controla ni es responsable de ninguna de estas páginas ni de su contenido. De esta manera, eSecuritel no respalda ni formula ninguna representación sobre ellos ni ninguna información, producto o materiales encontrados en él. Si decide acceder a cualquiera de las páginas web de terceros que están vinculadas a esta página, lo hace bajo su propio riesgo y bajo las condiciones de uso de dicha página web.</value>
  </data>
  <data name="LabeleSecuritelsIntentIsToStrictllyProtectTheSecurityOfYourPersonalInformationSecond" xml:space="preserve">
    <value>y nosotros haremos todo lo posible para determinar y solucionar el problema a la brevedad. Incluya las palabras "Política de privacidad" en la línea de asunto. Si tiene alguna pregunta sobre la seguridad en nuestros sitios web, puede enviar un correo electrónico a info@eSecuritel.com solicitando más información.</value>
  </data>
  <data name="LabelExceptInThoseInstanceWhereYouAreAsked" xml:space="preserve">
    <value>Salvo en los casos en los que se le pide o le dan la oportunidad de proporcionar información de dominio o dirección de correo electrónico para Brightstar Device Protection, la empresa no recopila los dominios o direcciones de correo electrónico de los visitantes individuales que ingresan a nuestra página web. Además, Brightstar Device Protection respeta la privacidad de las personas que visitan nuestra página y no comercializa la información acerca de su visita a otras organizaciones para fines de mercadeo comercial de masas.</value>
  </data>
  <data name="LabelRecommendThisWebsitetoaFriend" xml:space="preserve">
    <value>Recomiende esta página web a un amigo</value>
  </data>
  <data name="LabelIfAUserElectsToUseOurReferralServiceForInformingAFriend" xml:space="preserve">
    <value>Si un usuario decide utilizar nuestro servicio de referencia para informar a un amigo acerca de nuestra página web, le pediremos el nombre y la dirección de correo electrónico de su amigo. Automáticamente, Brightstar Device Protection enviará al amigo un único correo electrónico invitándole a visitar la página web. Brightstar Device Protection utiliza esta información con el único propósito de enviar este correo electrónico.</value>
  </data>
  <data name="LabeleSecuritelHoldings" xml:space="preserve">
    <value>Derecho de autor &amp;copy; 2017 Brightstar Device Protection, LLC. Todos los Derechos Reservados.</value>
  </data>
  <data name="LabelLikeMostWebsites" xml:space="preserve">
    <value>Como la mayoría de las páginas web, Brightstar Device Protection hace uso del navegador "cookies". Las "cookies" son archivos escritos en el disco duro de un usuario y son leídos por programas de servidor para informar a una página web si el usuario ha visitado anteriormente el sitio. Utilizamos cookies para mejorar continuamente su experiencia en nuestra página web y podrá utilizarlas en el futuro para almacenar sus preferencias y opciones. Estas cookies no permiten que terceros accedan a la información de los clientes.</value>
  </data>
  <data name="LabelTheWebsiteContainsProprietaryInformationOfeSecuritel" xml:space="preserve">
    <value>La página web contiene información confidencial de eSecuritel, incluyendo material protegido por las leyes estadounidenses e internacionales de derechos de autor. Todos los derechos están reservados. Usted no puede copiar, modificar, reproducir, preparar trabajos derivados, distribuir, exhibir, publicar ni transmitir cualquier material que se encuentre en la página web de eSecuritel. Usted no puede usar la página web para violar ninguna ley, violar los derechos de propiedad intelectual de ninguna de las partes, publicar o crear enlaces hacia materiales con contenido sexual explícito, falsificar su identidad en o a través de la página web o publicar cualquier tipo de virus, caballos de Troya u otros "malware". eSecuritel se reserva el derecho de cancelar su inscripción en la página web, en cualquier momento y por cualquier motivo o sin motivo, con o sin previo aviso.</value>
  </data>
  <data name="LabelWelcomeTowwweSecuritelcomFirst" xml:space="preserve">
    <value>¡Bienvenido a www.eSecuritel.com! Esta página web ha sido puesta a su disposición de acuerdo con los siguientes términos y condiciones. Al acceder y utilizar la página web, está de acuerdo con estas Condiciones de uso, así como nuestra </value>
  </data>
  <data name="LabelACookieIsAPieceOfDataStoredOnTheUsers" xml:space="preserve">
    <value>Una cookie es un conjunto de datos almacenados en el disco duro del usuario que contiene información sobre su propietario. Podemos utilizar las cookies para mejorar el servicio que le brindamos. Las cookies pueden ayudarnos a recordar una visita anterior. Las cookies que utilizamos no recopilan información de id. personal y no la utilizamos para determinar su identidad. Si usted no se siente cómodo con este uso, puede configurar su navegador para que le avise cuando las cookies son recibidas y para que tenga la opción de rechazar las cookies. Sin embargo, rechazar las cookies pueden limitar su capacidad para utilizar completamente nuestra página web.</value>
  </data>
  <data name="LabelLogFiles" xml:space="preserve">
    <value>Archivos de registro</value>
  </data>
  <data name="LabelEverythingOnTheWebsiteIsProvidedToYouAsIsWithoutWarranty" xml:space="preserve">
    <value>Todo en la página web se proporciona "tal cual" sin ninguna garantía expresa, implícita o legal, incluyendo pero no limitado a, las garantías implícitas de comercialización, idoneidad para un propósito particular, título o no infracción. Tenga en cuenta que algunas jurisdicciones pueden no permitir la exclusión de garantías implícitas, por lo que algunas de las exclusiones anteriores pueden no aplicarse en su caso. Brightstar Device Protection no asume ninguna responsabilidad por ningún daño o virus que pueda infectar su computadora u otra propiedad como consecuencia de su acceso, uso o navegación en la página web o la descarga de cualquier material, datos, textos, imágenes, video o audio desde el la página.</value>
  </data>
  <data name="LabelLegalNotice" xml:space="preserve">
    <value>Aviso Legal</value>
  </data>
  <data name="LabelByAccessingAndUsingTheWebsiteFirst" xml:space="preserve">
    <value>Al acceder y utilizar el sitio web, declara que ha leído estas Condiciones de uso y nuestra </value>
  </data>
  <data name="LabelGoverningLawandJurisdiction" xml:space="preserve">
    <value>Ley Aplicable y jurisdicción</value>
  </data>
  <data name="LabelThisPrivacyCoversOurTreatmentOfPersonallyIdentifiable" xml:space="preserve">
    <value>Esta Política de privacidad cubre la forma en la que se utiliza la información personal que Brightstar Device Protection recopila cuando está en cualquier página web Brightstar Device Protection y cuando utiliza los servicios de Brightstar Device Protection. Esta Política también cubre la forma en la que Brightstar Device Protection utiliza cualquier información personal identificable que los socios comerciales de Brightstar Device Protection comparten con la empresa. Esta Política no se aplica a las prácticas de compañías que Brightstar Device Protection no posee o controla o a las personas que Brightstar Device Protection no emplea ni administra. Brightstar Device Protection se reserva el derecho de modificar o actualizar esta Política de privacidad en cualquier momento, con o sin previo aviso. Por consiguiente, usted debería referirse a esta Política cada cierto tiempo. Si decidimos cambiar nuestra Política de privacidad, haremos estos cambios en nuestra página web para que nuestros usuarios estén siempre enterados de qué información recopilamos, cómo la usamos y bajo qué circunstancias, si las hubiera, la revelamos. Si en algún momento decidimos utilizar información personal identificable de una manera diferente a la establecida en el momento en que se recogió, se lo notificaremos a los usuarios por medio de un correo electrónico. Los usuarios tendrán la opción de decidir si podemos o no utilizar su información de manera diferente. Usaremos la información de acuerdo a la Política de privacidad bajo la cual fue recopilada la información. Esta Política de privacidad debe ser leída en junto con la Condiciones de uso de la página web, a la cual se puede acceder haciendo clic en el siguiente enlace:</value>
  </data>
  <data name="LabelCommentsorConcerns" xml:space="preserve">
    <value>Comentario o dudas</value>
  </data>
  <data name="LabelAccessToAndUSeOfTheWebsiteIsSubjectToTheseTermsOfUse" xml:space="preserve">
    <value>El acceso y uso de la página web está sujeto a estas Condiciones de uso que se rigen e interpretan de conformidad con las leyes del Estado de Carolina del Sur, independientemente de la elección de los principios legales. El usuario se somete a la jurisdicción y competencia exclusiva de los tribunales ubicados en el condado de Beaufort, Carolina del Sur. Los materiales y el software que están disponibles a través de esta página web pueden estar sujetos a las leyes de control de exportación de los Estados Unidos. Usted se compromete a no exportar ni volver a exportar dichos bienes a cualquiera que se encuentre dentro de la lista de Nacionales Especialmente Designados del Departamento del Tesoro de EE.UU. o que se encuentren en la Lista de Entidades o Personas Negadas del Departamento de Comercio de EE.UU., ya que estas listas pueden ser revisadas de vez en cuando, o para Cuba, Irán, Libia, Corea del Norte, Sudán y Siria. Usted manifiesta y garantiza que no se ubica en, bajo el control de, ni tiene nacionalidad ni residencia en ninguno de dichos países ni se encuentra en ninguna de esas listas.</value>
  </data>
  <data name="LabeleSecuritelAndTheeSecuritelLogoAreTrademarksOfeSecuritel" xml:space="preserve">
    <value>eSecuritel y el logotipo de la empresa son marcas registradas. Todas las demás marcas que aparecen en la página web pertenecen a eSecuritel o a sus respectivos propietarios y están protegidas por las leyes internacionales y de EE.UU. para marcas registradas. Está expresamente prohibido cualquier uso de las marcas que aparecen en la página web sin el consentimiento expreso y por escrito de eSecuritel o del propietario de la marca.</value>
  </data>
  <data name="LabelInformationYouDisclose" xml:space="preserve">
    <value>Información que divulga</value>
  </data>
  <data name="LabelWarrantyDisclaimer" xml:space="preserve">
    <value>Exención de garantía</value>
  </data>
  <data name="TitleeSecuritelInformation" xml:space="preserve">
    <value>Brightstar Device Protection: Información</value>
  </data>
  <data name="LabelInformationCollectionandUse" xml:space="preserve">
    <value>Recopilación de información y uso</value>
  </data>
  <data name="LabeleSecuritelMayChangeThisPrivacyPolicyFromTimeToTime" xml:space="preserve">
    <value>Brightstar Device Protection puede cambiar esta Política de privacidad de vez en cuando y publicaremos tales cambios aquí, así que asegúrese de revisar periódicamente.</value>
  </data>
  <data name="LabeleSecuritelStrivesToKeepYourPersonalInformationAccurete" xml:space="preserve">
    <value>Brightstar Device Protection se esfuerza por mantener su información personal con los datos correctos, completos y actualizados. Tomaremos inmediatamente las medidas necesarias para corregir cualquier inexactitud en su información de id. personal de la cual hayamos sido notificados. Cualquier información que divulgue en un foro público de la página web está sujeto a las Condiciones de uso.</value>
  </data>
  <data name="LabelFromTimeToTimeOurWebsiteRequestsInformation" xml:space="preserve">
    <value>Cada cierto tiempo, nuestra página web solicita información de los usuarios a través de encuestas. La participación en estas encuestas o concursos es completamente voluntaria y el usuario tiene la opción de divulgar o no cualquier información. La información solicitada puede incluir información de contacto (como el nombre, la dirección y el tipo de empleo) y la información demográfica (como el código postal, edad). La información de contacto será utilizada para notificar a los ganadores y entregar premios, si los hubiera. La información de las encuestas se puede utilizar con la finalidad de controlar o mejorar el uso y satisfacción de esta página web.</value>
  </data>
  <data name="LabeleSecuritelIsARegisteredTrademarkOf" xml:space="preserve">
    <value>Brightstar Device Protection es una marca registrada y los derechos de autor registrados y no registrados, nombres comerciales, marcas registradas, marcas de servicio, logotipos, imágenes y todos los demás derechos de propiedad (colectivamente "Marcas") que se encuentran en la pagina web son propiedad de Brightstar Device Protection. El resto de logotipos y marcas destacadas son las marcas registradas/marcas de servicio de sus respectivos propietarios. Cualquier uso no autorizado de la marca registrada de Brightstar Device Protection o las otras marcas, puede violar las leyes de derechos de autor y marcas registradas, las leyes de privacidad y publicidad y las normas y estatutos de comunicación.</value>
  </data>
  <data name="LabelTrademarks" xml:space="preserve">
    <value>Marcas Registradas</value>
  </data>
  <data name="LabelCookies" xml:space="preserve">
    <value>Cookies</value>
  </data>
  <data name="LabelTheMaterialsProvidedAtThisWebsiteAreProvidedUppercase" xml:space="preserve">
    <value>LOS MATERIALES PROPORCIONADOS EN ESTA PÁGINA WEB SE BRINDAN "TAL CUAL" SIN NINGUNA GARANTÍA DE NINGÚN TIPO, INCLUIDAS LAS GARANTÍAS DE COMERCIALIZACIÓN, TÍTULO, CALIFICACIÓN PARA UN PROPÓSITO PARTICULAR O LA NO VIOLACIÓN DE LA PROPIEDAD INTELECTUAL. ADEMÁS, ESECURITEL NO GARANTIZA LA EXACTITUD, PUNTUALIDAD, DISPONIBILIDAD, FIABILIDAD, INTEGRIDAD NI DECENCIA DE LOS MATERIALES QUE APARECEN EN ESTA PÁGINA WEB. LA INCLUSIÓN O COLOCACIÓN, O LA FALTA DE ELLA, DE CUALQUIER ENLACE NO IMPLICA LA APROBACIÓN DE ESECURITEL DE LA PÁGINA WEB O SUS CONTENIDOS, PRODUCTOS, SERVICIOS O ASESORAMIENTO. ESECURITEL PUEDE ALTERAR LA PÁGINA WEB EN CUALQUIER MOMENTO, CON O SIN PREVIO AVISO Y NO SE COMPROMETE A ACTUALIZAR LOS MATERIALES QUE SE ENCUENTRAN EN ESTA PÁGINA.</value>
  </data>
  <data name="LabelIfYouRegisterWithTheWebsiteForAnyPurposeFirst" xml:space="preserve">
    <value>Si se registra en la página web para cualquier propósito, Brightstar Device Protection le solicitará cierta información personal. Esta información puede incluir ciertos datos como nombre, dirección, número de teléfono, dirección de correo electrónico, tarjeta de crédito u otra información sobre facturación y sobre la computadora que utiliza para acceder a la página web. Nuestra intención es informarle antes de recopilar su información personal y decirle lo que pretendemos hacer con ella. Tendrá la opción de no proporcionar la información, en cuyo caso todavía tendrá la posibilidad de acceder a otras partes de esta página web, aunque es posible que no pueda acceder a ciertos programas o servicios. En ciertas partes de esta página web, también podemos permitirle "optar por no consentir" ciertos usos de su información o elegir no recibir comunicaciones o servicios a futuro. Los usuarios que no deseen recibir comunicaciones de nosotros pueden optar por no recibir estas comunicaciones por correo electrónico ingresando a </value>
  </data>
  <data name="LabeleSecuritelIsTheSoleOwnerOfTheInformationCollected" xml:space="preserve">
    <value>Brightstar Device Protection es el único propietario de la información recopilada en este sitio web. Nosotros no venderemos, compartiremos ni alquilaremos esta información a otros de manera diferente a lo que aparece publicado en esta declaración. Podemos compartir información demográfica agregada con nuestros socios y anunciantes para medir el éxito de los servicios y campañas. Esto no está vinculado a ninguna información personal que pueda identificar a cualquier persona individual. Brightstar Device Protection puede divulgar su información personal si se lo ordena la ley o si cree de buena fe que dicha acción es necesaria para: (a) cumplir con los edictos de la ley o con un proceso legal realizado a Brightstar Device Protection o al sitio web, (b) proteger y defender los derechos o la propiedad de Brightstar Device Protection, o (c) actuar en circunstancias urgentes para proteger la seguridad personal de los empleados de Brightstar Device Protection, los usuarios de productos o servicios de Brightstar Device Protection, o los miembros del público.</value>
  </data>
  <data name="LabelNewslettersandMailLists" xml:space="preserve">
    <value>Boletines y listas de correo</value>
  </data>
  <data name="LabelWelcomeTowwweSecuritelcomSecond" xml:space="preserve">
    <value>. Si no está de acuerdo, no podrá acceder ni utilizar ninguna parte de la página web de eSecuritel.com.</value>
  </data>
  <data name="LabelYouAgreeThatYouWillNotUploadOrTransmitAnyCommunications" xml:space="preserve">
    <value>Usted se compromete a no cargar ni transmitir cualquier comunicación o contenido de cualquier tipo que infrinja o viole cualquier derecho de alguna de las partes. Mediante la presentación de comunicaciones o de contenidos en cualquier parte de esta página web, usted acepta que dicha presentación no es confidencial para todos los efectos. Si realiza dicha presentación, usted automáticamente entrega (o garantiza que el propietario de dicho contenido ha entregado expresamente) una licencia no exclusiva, intransferible, mundial, perpetua y libre de regalías para utilizar, alojar, copiar, modificar, ejecutar, mostrar y crear obras derivadas de cualquier contenido o información enviados por usted a través de o en conexión con la página web. eSecuritel puede sublicenciar libremente sus derechos a través de múltiples niveles de sublicencias.</value>
  </data>
  <data name="LabelYourBrowsingAndUseOfTheInformationOnThisWebsite" xml:space="preserve">
    <value>Su búsqueda y uso de la información en esta página web y su vinculación con páginas fuera del sitio o en otros sitios desde esta página, es bajo su propio riesgo. -La información, el software y otros materiales de esta página web pueden estar bajo el Control de Exportación de los Estados Unidos. Las leyes de Control de Exportación de los Estados Unidos prohíben la exportación de ciertos datos técnicos y software a determinados territorios. Ningún software de esta página puede ser descargado ni exportado (1) hacia (o a un ciudadano o residente de) Cuba, Irak, Libia, Corea del Norte, Irán, Siria o cualquier otro país al que los Estados Unidos haya embargado bienes; (2) cualquiera que se encuentre en la lista de Nacionales Especialmente Designados del Departamento del Tesoro de los Estados Unidos o la Tabla de Pedidos Denegados del Departamento de Comercio de EE.UU. Brightstar Device Protection no autoriza la descarga o exportación de ningún software o datos técnicos de esta página web en cualquier jurisdicción prohibida por la Leyes de Exportación de Estados Unidos.</value>
  </data>
  <data name="LabelYouAgreeThateSecuritelAndAnyPartyInvolvedInSupplying" xml:space="preserve">
    <value>Usted acepta que Brightstar Device Protection y cualquiera de las partes involucradas en el suministro, creación, producción o entrega de esta página web no será responsable de ningún daño directo, incidental, consecuente, indirecto o punitivo, ni de los daños por pérdida de ganancias, datos o uso, que surjan de su acceso a, uso de, búsqueda en, o el enlace hacia o desde la página web, o de su uso del contenido de la página, independientemente de la forma de acción o si Brightstar Device Protection sabía sobre la posibilidad de que cualquier reclamación o daño que ocasionado por el uso de la página web o de su contenido.</value>
  </data>
  <data name="LabelNothingContainedOnTheWebsiteShouldBeConstruedAsGranting" xml:space="preserve">
    <value>Nada de lo contenido en la página web debe ser interpretado como una concesión, por implicación, impedimento, o de otra forma, de ninguna licencia o derecho de uso o ninguna venta de ningún contenido disponible en o a través de la página web, incluyendo las marcas mostradas en la página o sin el permiso escrito de la parte que lo posee. Su uso de las Marcas y otros contenidos de cualquier manera diferente a la contemplada en estos Términos y condiciones está estrictamente prohibida a menos que exista un permiso específico en otra parte de la página web. También se le informa de que Brightstar Device Protection hará cumplir sus derechos de propiedad intelectual en toda la extensión de la ley.</value>
  </data>
  <data name="LabelPrivacyPolicy" xml:space="preserve">
    <value>Política de privacidad</value>
  </data>
  <data name="LabelChildren" xml:space="preserve">
    <value>Niños</value>
  </data>
  <data name="LabelThisWebsiteContainsProprietaryInformationOfeSecuritel" xml:space="preserve">
    <value>Esta página web contiene información confidencial de Brightstar Device Protection, incluyendo obras originales de autoría protegida por la Leyes de Derechos de Autor Internacionales y de Estados Unidos y está sujeta a cambios realizados por Brightstar Device Protection sin previo aviso. Todos los derechos están reservados a nivel mundial. Está terminantemente prohibida cualquier revelación, uso, reproducción, adaptación, traducción, exhibición o distribución del contenido sin el consentimiento expreso y por escrito de Brightstar Device Protection.</value>
  </data>
  <data name="LabelNeitherTheCourseOfConductBetweenThePartiesNorTradePractice" xml:space="preserve">
    <value>Ni el curso de conducta entre las partes ni la práctica comercial actuará para modificar cualquier disposición de estas Condiciones de uso, sin embargo, nos reservamos el derecho de modificar estas Condiciones de uso en cualquier momento y dichas modificaciones entrarán en vigencia inmediatamente después de cualquier publicación de las Condiciones de uso modificadas o mediante una notificación para usted. Usted se compromete a examinar periódicamente esas Condiciones de uso para estar informado sobre esas modificaciones y su continuo acceso o uso de eSecuritel deberá considerar su aceptación concluyente de las Condiciones de uso modificadas. Usted concuerda en que estas normas de notificación de cambios son razonables. Usted concuerda en que no seremos responsables ante usted ni ante ningún tercero por cualquier modificación, suspensión o interrupción del servicio de eSecuritel.</value>
  </data>
  <data name="LabelInOrderToTrackOurWebsitesUsageToPlan" xml:space="preserve">
    <value>Con la finalidad de rastrear el uso de nuestras páginas web para planificar las necesidades de recursos y medir el éxito de ciertas funciones de la página, Brightstar Device Protection utiliza direcciones IP para analizar tendencias, administrar la red y recopilar información demográfica para un uso adicional. Las direcciones IP no están vinculadas a la información personal.</value>
  </data>
  <data name="LabelIfYouHaveAnyCommentsOrConcerns" xml:space="preserve">
    <value>Si usted tiene algún comentario o duda acerca de nuestro Aviso Legal o nuestra Política de privacidad puede comunicarse con nosotros a través de </value>
  </data>
  <data name="LabelThisWebsitesContainsLinksToOtherWebsites" xml:space="preserve">
    <value>Este sitio web contiene enlaces hacia otras páginas. Tenga en cuenta que Brightstar Device Protection no es responsable de las prácticas de privacidad de dichas páginas web. Animamos a nuestros usuarios a que estén informados cuando salen de nuestra página web y que lean las declaraciones de privacidad de cada página web que recopila información de id. personal. Esta Política se aplica únicamente a la información recopilada por las páginas web de Brightstar Device Protection.</value>
  </data>
  <data name="LabelIfYouRegisterWithTheWebsiteForAnyPurposeSecond" xml:space="preserve">
    <value> e incluyendo la palabra "desafiliarse" en la línea de asunto. Brightstar Device Protection todavía puede comunicarse con usted en relación a cuestiones de facturación u otros temas administrativos relacionados con su cuenta. Si usted reside en la Unión Europea, después de registrarse deberá indicar su consentimiento explícito para transferir y almacenar la información personal que ha proporcionado en los países que se encuentran fuera de la Unión Europea, incluidos los Estados Unidos. Si no da su consentimiento, no se le permitirá acceder a las partes de la página web en las que sea necesario registrarse.</value>
  </data>
  <data name="LabelIfYouHaveBeenProvidedAUserNameAndPasswordByeSecuritel" xml:space="preserve">
    <value>Si eSecuritel o sus agentes autorizados le han proporcionado un nombre de usuario y una contraseña para acceder al sistema HITS de eSecuiritel de conformidad con el Acuerdo de servicio y reemplazo que estableció con eSecuritel, la empresa le otorgará una licencia revocable, limitada y no transferible para acceder y utilizar el sistema HITS únicamente para los fines establecidos en el Acuerdo de servicio y reemplazo. Usted es responsable de mantener la confidencialidad de su nombre de usuario y contraseña y es completamente responsable de todas las actividades que ocurran bajo su nombre de usuario y contraseña. Usted se compromete a notificar a eSecuritel sobre cualquier uso no autorizado de su nombre de usuario y contraseña. eSecuritel no puede y no se hará responsable por ninguna pérdida o daño causado por su falta de cumplimiento de esta disposición.</value>
  </data>
  <data name="LabeleSecuritelsIntentIsToStrictllyProtectTheSecurityOfYourPersonalInformationFirst" xml:space="preserve">
    <value>La intención de Brightstar Device Protection es proteger estrictamente la seguridad de su información personal, respetar su decisión respecto al uso previsto y proteger cuidadosamente sus datos para evitar pérdidas, mal uso, acceso no autorizado o divulgación, alteración o destrucción. Hemos puesto en marcha procedimientos físicos, electrónicos y administrativos para salvaguardar y asegurar la información personal que recopilamos en línea. Si por alguna razón cree que Brightstar Device Protection no está actuando de acuerdo con estos principios, infórmenos por correo electrónico a </value>
  </data>
  <data name="LabelYouAreSolelyResponsibleForAnyActionTakenInReliance" xml:space="preserve">
    <value>Usted es el único responsable de cualquier acción tomada en dependencia de la exactitud, la puntualidad y la fiabilidad de la información contenida en esta página web o en cualquier sitio web vinculado desde este sitio web.</value>
  </data>
  <data name="LabelWeKnowYouTakeYourPrivacySeriously" xml:space="preserve">
    <value>Sabemos que toma en serio su privacidad. La información de nuestros usuarios es una parte importante de nuestro negocio y es necesario que recopilemos cierta información si los usuarios desean utilizar las funciones avanzadas de Brightstar Device Protection. No estamos en el negocio de vender información de los usuarios a terceros. Solo compartimos información como se describe a continuación.</value>
  </data>
  <data name="LabelTheseTermsAndConditionsAreTheEntireUnderstanding" xml:space="preserve">
    <value>Estos Términos y condiciones son el entendimiento y acuerdo completo entre nosotros, reemplaza a cualquier otro acuerdo o discusiones, orales o escritas, y no pueden ser cambiados excepto mediante un acuerdo escrito firmado por Brightstar Device Protection. La empresa tiene su sede en Hilton Head Island, Carolina del Sur, y los presentes Términos y Condiciones se rigen por las leyes del Estado de Carolina del Sur sin tener en cuenta sus principios sobre conflictos de leyes o la ley federal de los EE.UU. Cualquier disputa que surja a partir de o en relación con esta página web será resuelta en un tribunal estatal o federal en el condado de Beaufort, Estado de Carolina del Sur. Usted acepta que estos tribunales son adecuados y se compromete a someterse a su jurisdicción en caso se presente cualquier disputa. Si alguna disposición de estos Términos y condiciones es declarada como no válida, ilegal o inaplicable por un tribunal de jurisdicción competente, las demás disposiciones permanecerán en pleno vigor y efecto, y estos Términos y condiciones se considerarán modificados en la medida legalmente permitido, para reemplazar la disposición inválida, ilegal o no ejecutable. El fracaso de Brightstar Device Protection para hacer cumplir cualquier disposición de estos Términos y condiciones en el momento oportuno, no se considerará como una renuncia a ninguno de sus derechos.</value>
  </data>
  <data name="LabelLimitationofLiabilityDisclaimer" xml:space="preserve">
    <value>Limitación de la exención de responsabilidad</value>
  </data>
  <data name="TitleeSecuritelPrivacyPolicy" xml:space="preserve">
    <value>Brightstar Device Protection: Política de privacidad</value>
  </data>
  <data name="LabelDownloadingOfAnyMaterialOnThisWebsiteIsLimited" xml:space="preserve">
    <value>La descarga de cualquier material de esta página web está limitada a su uso personal y no comercial. El material descargado no puede de ninguna manera ser distribuido, modificado, transmitido, reutilizado, publicado ni utilizado total o parcialmente con fines públicos o comerciales. Cualquier otro uso debe ser aprobado expresamente por escrito por Brightstar Device Protection. El material descargado debe conservar todos los derechos de autor y otros documentos de propiedad contenidos en el material. Brightstar Device Protection no garantiza ni representa que el uso de los materiales contenidos en esta página web no infringirá los derechos de ningún tercero.</value>
  </data>
  <data name="LabelIfAUserWishesToSubscribeToAnyeSecuritelNewsletters" xml:space="preserve">
    <value>Si un usuario desea suscribirse a cualquiera de los boletines o listas de correo de Brightstar Device Protection, le pediremos su dirección de correo electrónico. El usuario será notificado sobre su recepción a través de un correo electrónico de confirmación. Las direcciones de correo electrónico proporcionadas por los usuarios para las suscripciones a boletines no serán vendidas o cedidas a terceros como se ha señalado.</value>
  </data>
  <data name="LabelDownloading" xml:space="preserve">
    <value>Descarga</value>
  </data>
  <data name="LabelIfYouThinkThatAnyOfTheInformationPostedToTheWebsite" xml:space="preserve">
    <value>Si piensa que la información publicada en esta página web infringe un derecho de autor, la marca registrada, la patente u otro derecho de un tercero, por favor comuníquese con eSecuritel al 800-864-1235.</value>
  </data>
  <data name="LabelSecurity" xml:space="preserve">
    <value>Seguridad</value>
  </data>
  <data name="LabelAnyCommunicationsOrMaterialYouTransmitToWebsite" xml:space="preserve">
    <value>Cualquier comunicación o material que transmita a la página web o a Brightstar Device Protection por correo electrónico u otro medio, incluyendo datos, preguntas, comentarios, sugerencias o similares, no serán tratados como material confidencial o de su propiedad. Cualquier cosa que usted transmita o publique se encuentra en riesgo de convertirse en propiedad pública o propiedad de Brightstar Device Protection y esa información puede ser usada para cualquier propósito, incluyendo la reproducción, divulgación, transmisión, publicación y difusión. Brightstar Device Protection es libre de utilizar cualquier idea, concepto, conocimiento o cualquiera de las técnicas contenidas en cualquier comunicación enviada de alguna manera a la página web o por separado a Brightstar Device Protection, a menos que un acuerdo separado entre usted y Brightstar Device Protection disponga lo contrario.</value>
  </data>
  <data name="LabelUse" xml:space="preserve">
    <value>Uso</value>
  </data>
  <data name="TitleeSecuritelServices" xml:space="preserve">
    <value>Brightstar Device Protection: Servicios</value>
  </data>
  <data name="TitleeSecuritelLegalInfo" xml:space="preserve">
    <value>Brightstar Device Protection: Información legal</value>
  </data>
  <data name="TitleeSecuritelTermsofUse" xml:space="preserve">
    <value>Brightstar Device Protection: Condiciones de uso</value>
  </data>
  <data name="LabelLinks" xml:space="preserve">
    <value>Enlaces</value>
  </data>
  <data name="LabelWhileeSecuritelWebsiteMayBeViewedByChildren" xml:space="preserve">
    <value>Si bien la página web de Brightstar Device Protection puede ser vista por los niños, no queremos recibir sus datos. Brightstar Device Protection anima a los padres y tutores a pasar tiempo con sus hijos y participar en las actividades interactivas que se ofrecen en las páginas web que visitan. Ninguna información debe ser presentada o publicada en la página web de Brightstar Device Protection por los visitantes menores de 18 años de edad sin el consentimiento de sus padres o tutores.</value>
  </data>
  <data name="LabelInNoEventWilleSecuritel" xml:space="preserve">
    <value>En ninguna situación eSecuritel, sus proveedores u otros terceros serán responsables de ninguna indemnización derivada del uso, la incapacidad para su uso ni los resultados de la utilización de esta página web, ni de cualquier sitio web vinculado a esta página ni de los materiales o información contenida en alguno o todos esos sitios web, incluidos pero, no limitados a, los daños al sistema informático, los datos o cualquier objeto personal resultante de la descarga de material o de datos obtenidos de la página web o de otras páginas. Usted se compromete a defender y reparar a eSecuritel y sus proveedores para cualquier reclamación que resulte de su uso del sitio web en violación de esas condiciones generales o por el incumplimiento de cualquier ley o reglamento.</value>
  </data>
  <data name="LabelNoConfidentiality" xml:space="preserve">
    <value>No existe confidencialidad</value>
  </data>
  <data name="LabelTermsofUse" xml:space="preserve">
    <value>Condiciones de uso</value>
  </data>
  <data name="LabelSurveys" xml:space="preserve">
    <value>Encuestas</value>
  </data>
</root>